Skip to main content
GET
/
api
/
v1
/
auth
/
me
Get Me
curl --request GET \
  --url https://api.member.dev/api/v1/auth/me \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "email": "jsmith@example.com",
      "created_at": "2023-11-07T05:31:56Z",
      "email_verified_at": "2023-11-07T05:31:56Z",
      "first_name": "<string>",
      "is_active": true,
      "last_name": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    },
    "id": "<string>",
    "type": "<string>",
    "links": {
      "self": "<string>"
    },
    "meta": {},
    "relationships": {}
  },
  "included": [
    "<unknown>"
  ],
  "links": {
    "self": "<string>"
  },
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/vnd.api+json

Successful Response

data
JsonApiResource[UserAttributes] · object
required
included
any[] | null
meta
Meta · object